.compose-panel {background-image: url(https://twtcymru.files.wordpress.com/2019/01/toot-square-grey-285.png) !important; background-repeat: no-repeat;}
.search__input {margin-top: 100px;}
.search__icon .fa {top: 116px;}
.ui {background: #ededed;}
.button {background-color: #e85a4f;}
.button:active, .button:focus, .button:hover {background-color: #c1203b;}
.text-icon-button.active {color: #df405a;}
.icon-button.active {color: #df405a;}
.icon-button.inverted.active {color: #df405a;}
.search__input {background: #dcdcdc;}
.compose-form .autosuggest-textarea__suggestions, .compose-form .compose-form__buttons-wrapper {background: #dcdcdc;}
.column-header__button.active, .column-header__button.active:active, .column-header__button.active:focus, .column-header__button.active:hover {color: #e85a4f;}
.column-link--transparent.active {color: #e85a4f;font-weight:bold;}
.column-link--transparent {color: #606984;}
.status-card__actions a, .status-card__actions button {color: #ffffff;}
.dropdown-menu__item a:active, .dropdown-menu__item a:focus, .dropdown-menu__item a:hover {background: #e85a4f;}
.trends__header {background: #dcdcdc;}
.drawer__inner.darker {background: #dcdcdc;}
::-webkit-scrollbar-thumb {background: #dcdcdc;}

.announcements {
    background: #dcdcdc;
    font-size: 1.1em;
}
.landing__brand {
    display: none !important;}
.landing-page__mascot {
    display: none !important;
}